{
	"not_allowed": [],
	"name": "query/all.json",
	"allowed": [
		"query/rcl/productivity_report_work_order",
		"query/rcl/productivity_report_time_period",
		"query/manager/resource/resource/resource/machine_data.json",
		"query/manager/product/production_order/machine_data.json",
		"query/manager/product/production_order/machine_production_lot_many.json",
		"query/manager/product/production_order/open_4d.json",
		"query/manager/product/production_order/open.json",
		"query/manager/product/product_work/order/machine_data.json",
		"query/manager/product/product_work/order/machine_production_lot.json",
		"query/manager/product/product_work/order/open.json",
		"query/manager/product/product_work/order/load_group_open_phase.json",
		"query/manager/product/product_work/actual/machine_data.json",
		"query/manager/product/product_work/actual/open.json"
	]
}